{
    "name": "hd reworked project",
    "modName": "X",
    "version": "x",
    "gameVersion": "",
    "description": "x",
    "author": "",
    "idSpace": 10000000,
    "workshopId": 0,
    "succesfullyCooked": true,
    "dependencies": []
}